
.partialViewSlider-outerwrapper{
	position: relative;
}
.partialViewSlider-outerwrapper.partialViewSlider-outsideControls{
	padding: 0 6%;
}
.partialViewSlider-wrapper{
	overflow: hidden;
	font-size: 0;
	position: relative;
}
.partialViewSlider-outerwrapper ul{
	margin: 0;
	padding: 0;
	list-style: none;
	transition-property: transform;
	transition-duration: 0ms;
	transition-timing-function: ease-out;
}
.partialViewSlider-outerwrapper ul > li{
	display: inline-block;
	position: relative;
	font-size: 1rem;
	transition-property: all;
	transition-duration: 0ms;
	transition-timing-function: ease-out;
}
.partialViewSlider-wrapper.partialViewSlider-perspective ul > li{
	-webkit-transform: scale(0.8);
	transform: scale(0.8);
	opacity: 0.4;
}
.partialViewSlider-wrapper.partialViewSlider-perspective ul > li.active{
	-webkit-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
.partialViewSlider-wrapper ul > li > img{
	width: 100%;
	height:500px;

}
.partialViewSlider-backdrop{
	position: absolute;
	height:100%;
	top: 0;
	background: rgba(0, 0, 0, 0.2);
}
.partialViewSlider-backdrop.partialViewSlider-right{
	right: 0;
}

.partialViewSlider-nav{
	position: absolute;
	top:45%;
	color: #FFF;
	font-size:4rem;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.partialViewSlider-prev{
	left:7%;
}
.partialViewSlider-next{
	right:7%;
}
